Subject: Re: [PATCH net-next v1 0/3] selftests: rds: ksft cleanups

From: Jakub Kicinski <[email-masked]>
Date: Sun, 15 Mar 2026 17:55:17 -0700

On Wed, 11 Mar 2026 17:05:57 -0700 Jakub Kicinski wrote:
> > > Looks good! So this is enough to make ksft work? Or just the first
> > > batch of obvious fixes? :)    
> > 
> > Those were all the ksft bugs I encountered on my end.  Let me know if
> > you run into any trouble with it.  
> 
> SG! I'll retry over the weekend

Didn't get far. We're missing a config file. TAL at other targets
there has to be a config file listing all the dependencies.
We're building a minimal config for the tests.

I think I already linked but FWIW:
https://github.com/linux-netdev/nipa/wiki/How-to-run-netdev-selftests-CI-style